import IBIZAPPEXTENDEDITOR_en_US_Base from './ibizappextendeditor_en_US_base';

function getLocaleResource(){
    const IBIZAPPEXTENDEDITOR_en_US_OwnData = {};
    const targetData = Object.assign(IBIZAPPEXTENDEDITOR_en_US_Base(), IBIZAPPEXTENDEDITOR_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;